vmware-any-any-update114: patch para usar VMware con el kernel 2.6.23

Ya lo había comentado en una actualización de un post anterior, pero creo que bien vale una entrada nueva: Ya está disponible el patch vmware-any-any-update114 para utilizar VMware con kernels hasta el 2.6.23.

Para instalarlo, as usual:

cd vmware-any-any-update114
./runme.pl

Gracias, Petr

vmware-any-any-update114: patch para usar VMware con el kernel 2.6.23
Valora este apunte

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.